BODY {
	background-color:#333333;
	font-family:Georgia, Geneva, serif;
	font-size:13px;
	line-height:20px;
}

.sitemap {	
	margin 10px auto;
	width: 590px;
	background-color:#000000;
	padding: 10px;
	margin:0 auto 20px auto;
}

h1 {
	font-weight:normal;
	color:#FFFFFF;
	font-size:28px;
}

h2 a:link,
h2 a:active,
h2 a:visited {
	font-weight:normal;
	color:#CCCCCC;
	font-size:13px;
	background-color: #333333;	
	display:inline;
	text-decoration:none;
	padding: 2px 4px;
}

h2 a:hover {
	color:#FFFFFF;
	background-color: #555555;	
}

.middle {
	margin:10px auto 20px auto;
	width: 590px;
	background-color:#FFFFFF;	
	padding: 10px;
}

h3 {
	font-weight:normal;
	color:#FFFFFF;
	font-size:12px;
	margin: 60px 0 0 0;
	background-color: #333333;
	padding: 2px 4px;
	display:inline;
}

a:link,
a:active,
a:visited {
	color: #666666;
}

a img {
	border:0;
}